-- 基础信息
base_info = {
	group_id = 133307267
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 267001, monster_id = 24040101, pos = { x = -1457.854, y = -28.495, z = 5655.475 }, rot = { x = 0.000, y = 70.362, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1004, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 267003, gadget_id = 70330432, pos = { x = -1455.680, y = -28.245, z = 5665.459 }, rot = { x = 0.000, y = 128.651, z = 334.339 }, level = 32, area_id = 32 },
	{ config_id = 267004, gadget_id = 70330432, pos = { x = -1458.904, y = -28.084, z = 5661.912 }, rot = { x = 347.940, y = 110.183, z = 20.060 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 267001 },
		gadgets = { 267003, 267004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
